DEV Community

loading...

Updating dependencies (including require-dev) Killed - Composer Error Message

Dênis Mendes
Developer
・1 min read

If you are facing that error message Updating dependencies (including require-dev) Killed when trying to update some library with composer. Then maybe that StackOverflow answer can help you: https://stackoverflow.com/a/34998803

It worked for me.

It happened on AWS EC2 running Ubuntu.

Discussion (0)

Forem Open with the Forem app